input[type="text"],input[type=tel],input[type=email],input[type=password],textarea{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:black;font-size:13px;vertical-align:middle;font-weight:normal;padding:7px 8px 8px;margin:0;background:#fff;outline:none;border:1px solid #e8e8e8;width:120%;}
/* Contact form */
#contact-form{position:relative; font-size:14px;}
	#contact-form fieldset{border:none;padding:0;}
	#contact-form label {display:block; position:relative;}
		#contact-form input{ width:100%; height:30px;}
        #contact-form select {color:black; width:100%;}
		#contact-form textarea{height:138px;width:100%;overflow:auto;resize:none;}
		#contact-form .message{min-height:155px;}

#send-email-form{position:relative; font-size:14px;}
	#send-email-form fieldset{border:none;padding:0;}
	#send-email-form label {display:block; position:relative;}
		#send-email-form input{height:30px; width:100%;}
        #send-email-form select {color:black; width:100% }
		#send-email-form textarea{height:138px;overflow:auto;resize:none;width:100%;}
		#send-email-form .message{min-height:155px;}
.success, .error, .empty{display:none; text-align:left;}
.error, .empty{position:relative; color:red; font-size:11px; top:0px; left:10px;}
.success, .success strong{ color:#19beff;}
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}
.field-validation-valid {
    display: none;
}
.buttons {
    color:black;
    width:100%;
    text-align:center;
    padding-top: 15px;
}

@media (min-width:930px) {
    #contact-form input,#contact-form textarea, #contact-form select { width:111%;}#contact-form{position:relative; padding:6px 0 0px 0;}
}